Subject: Re:

From: Eric Wong <[email-masked]>
Date: Wed, 25 Jan 2017 01:32:33 +0000

Linus Torvalds <[email-masked]> wrote:
> On Tue, Jan 24, 2017 at 4:21 PM, Stefan Beller <[email-masked]> wrote:
> >
> > +Do not PGP sign your patch. Most likely, your maintainer or other
> > +people on the list would not have your PGP key and would not bother
> > +obtaining it anyway.
> 
> I think even that could be further simplified - by just removing all
> comments about pgp email
> 
> Because it's not that the PGP keys would be hard to get, it's that
> PGP-signed email is an abject failure, and nobody sane does it.
> 
> Google for "phil zimmerman doesn't use pgp email".
> 
> It's dead. So I'm not sure it's worth mentioning at all.

I disagree, we still see it, and Debian still advocates it.
In fact, we may also want to mention S/MIME in the same breath:

  https://public-inbox.org/git/[email-masked]/

Richard's more recent mails seem to indicate he's reformed :)